#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.12
visibility:           public
id:                   store-0.7.12-6yb3PGVijAX1nUr9vgFhHx
key:                  store-0.7.12-6yb3PGVijAX1nUr9vgFhHx
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  e7a5e7d885fde6cfab230fc0af08f1e4
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.1/site-local/store-0.7.12
library-dirs:         /usr/lib/ghc-9.0.1/site-local/store-0.7.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/store-0.7.12
hs-libraries:         HSstore-0.7.12-6yb3PGVijAX1nUr9vgFhHx
depends:
    array-0.5.4.0 async-2.2.3-9JPY7l8fhbkJIfTf8ClMWi base-4.15.0.0
    base-orphans-0.8.5-LrbKDOxoI7922BiAGlvIKf
    base64-bytestring-1.2.1.0-CfGOkwNKHV83E3ER6wpqDX
    bifunctors-5.5.11-1E1q00SuraBCjrKom6D6FA bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    cryptohash-0.11.9-FNnLSqAmGsdF4oyvefrwGy deepseq-1.4.5.0
    directory-1.3.6.1 filepath-1.4.2.1
    free-5.1.7-3N06ufsAUffAJTswEkUTnQ ghc-prim-0.7.0
    hashable-1.3.4.1-8PH3sYtWVv45iE53pOmUfm
    hspec-2.8.3-56R2fIs6D09GqrZfd9MdNS
    hspec-smallcheck-0.5.2-BeaHnC7nIW75cYHfrz8JZI integer-gmp-1.1
    lifted-base-0.2.3.12-345ABNfoc1Y29TGjsYRirW
    monad-control-1.0.3.1-35xPztMW5YcGQ08ABhUhis
    mono-traversable-1.0.15.3-Jf5fv4ZsK3vt1qzeJfip7
    network-3.1.2.5-L2Ll8na1kyI9w5qQVi0d8A
    primitive-0.7.2.0-DyfDjGq5CIhI34WSC3kVp
    resourcet-1.2.4.3-AYOFv5AXXlDKlINsiEcBt6
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    smallcheck-1.2.1-IFuctz4WfFlG3vkSxOtGx1
    store-core-0.4.4.4-CFFGsRSvCMkI1PIm1eHN9t
    syb-0.7.2.1-FXS7cALClt65LphjCxgSxL template-haskell-2.17.0.0
    text-1.2.4.1 th-lift-0.8.2-F0VVOrB5SZgFNS1AEtieR9
    th-lift-instances-0.1.19-Co5VC9Ehr0z8KVgrRD5C4R
    th-orphans-0.13.12-D4IVBa1QmmDGPgqU6iUi6u
    th-reify-many-0.1.10-CHuxQYtMQs9GMN1YO99LUJ
    th-utilities-0.2.4.3-ChvGJCzz7t9JCpgsBV8sqC time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-90KZ7TkPVcK2l9g7BWzKqe
    vector-0.12.3.1-KUSIPppOBfHg8WWkasMKe
    void-0.7.3-B0lpORk7EYSEP59lVBWy7T

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

